Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - o -

- OK : Gdk
- OPAQUE_STIPPLED : Gdk
- OR : Gdk
- OR_INVERT : Gdk
- OR_REVERSE : Gdk
- ORIENTATION_HORIZONTAL : Gtk
- ORIENTATION_VERTICAL : Gtk
- OVERLAP_RECTANGLE_IN : Gdk
- OVERLAP_RECTANGLE_OUT : Gdk
- OVERLAP_RECTANGLE_PART : Gdk
- OWNER_CHANGE : Gdk